Cyberduck Mountain Duck CLI

#2716 closed defect (fixed)

Cyberduck is involved in USA politics

Reported by: brian@reid.org Owned by: dkocher
Priority: normal Milestone:
Component: website Version: 3.0.3
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

I went to donate some money to Cyberduck but I decided not to after I saw the big banner that told me I should vote for California Proposition 8, which is a terribly bigoted ballot measure. See attached screen-dump PNG

Attachments (1)

Picture 2.png (194.9 KB) - added by brian@reid.org on Nov 3, 2008 at 10:27:49 PM.
Screen dump of cyberduck donation page showing offensive political message

Download all attachments as: .zip

Change History (4)

Changed on Nov 3, 2008 at 10:27:49 PM by brian@reid.org

Screen dump of cyberduck donation page showing offensive political message

comment:1 follow-up: Changed on Nov 4, 2008 at 9:37:28 PM by mlibbeymail-mozillabugs@yahoo.com

FYI, these the pro-8 folks bought massive amounts of google adsense ads yesterday targeting californians http://www.techcrunch.com/2008/11/03/google-may-hate-prop-8-but-that-doesnt-mean-they-wont-serve-ads-supporting-it/ (so it wasn't anything that cyberduck did specifically).

That said, by serving ads on the donate/buy page, you both risk people following the ads (and forgetting to come back) and see something they do not like.

comment:2 Changed on Nov 5, 2008 at 11:01:01 AM by dkocher

  • Component changed from documentation to website

Cyberduck is not into politics. Advertisements displayed on [cyberduck.ch] are not my own opinion and you can't derive an endorsement on my part thereof. Usually these ads are displayed for other commercially available OS X software with a similar feature set as Cyberduck.

comment:3 in reply to: ↑ 1 Changed on Nov 5, 2008 at 11:03:06 AM by dkocher

  • Resolution set to fixed
  • Status changed from new to closed

Replying to mlibbeymail-mozillabugs@…:

That said, by serving ads on the donate/buy page, you both risk people following the ads (and forgetting to come back) and see something they do not like.

I have removed the ad banner from the donation page for these reasons now. The page has not much content and therefore is a target for non-software related ads.

Note: See TracTickets for help on using tickets.